﻿/* CSS Document */
@charset "utf-8";
*{margin:0px; padding:0px;}
body{font-family:"����", Arial; font-size:12px; margin:0 auto; padding:0px; color:#FFF; background-color:#FFFFFF;height:100%; background:url(../images/sample-1.jpg) no-repeat top center;}
div{margin:0 auto;}
span{ overflow:hidden;}
li{ overflow:hidden;}
ul{list-style-type:none; }
a{text-decoration:none; overflow:hidden; color:#666666;}
img{border:0px;}

.bgstretcher-area { text-align: left; }
.bgstretcher, .bgstretcher UL, .bgstretcher UL LI {
	position: absolute;
	top: 0;
	left: 0;
}
.bgstretcher UL, .bgstretcher UL LI {
	margin: 0;
	padding: 0;
	list-style: none; 
}
.bgstretcher {
	background: black;
	overflow: hidden;
	width: 100%;
	position: fixed;
	z-index: 1;
	_position: absolute; /*IE6 doesn't support fixed positioning*/
	top: 0;
	left: 0;
}


#mainbag{ width:100%; height:173px; background:url(../images/mbj.png) repeat-x; position:fixed; bottom:0px; _position: absolute;}
#mainDiv{ width:1000px; height:173px; }
#LogoDiv{ width:203px; height:173px; float:left; }

#mainDivR{ width:770px; height:173px; float:right; }
#navDiv{ width:770px; height:45px; }


#keleyi-menu{padding:0px; display:block; margin-top:39px !important;}
#keleyi-menu li{padding:0px;height:45px;white-space:nowrap;margin:0px 0px 0px 0px;display:inline-block;
text-align:center;float:left;text-align:center;overflow:hidden;}
#keleyi-menu li a{color:white;font-size:14px; text-decoration:none;line-height:45px;display:block;}
#keleyi-menu li a:hover{ background:url(../images/bb.jpg) no-repeat bottom center;}
#keleyi-menu li ul{padding:0px;list-style-type:none;position:absolute;background-color:#343434 !important;display:none; width:75px;}
#keleyi-menu li ul li{padding:0px; height:24px !important; line-height:24px !important; text-align:center; font-size:12px !important; text-align:center !important; width:75px;}
#keleyi-menu li ul li a{ line-height:24px !important; }
#keleyi-menu li ul li a:hover{ text-decoration:underline; background:none;}

#bottomDiv{ width:770px; height:auto; overflow:hidden; padding-top:15px;}
#bottomDivL{ width:480px; height:56px; line-height:28px; overflow:hidden; float:left; padding-left:25px; }

#bottomDivR{ width:60px; height:60px; float:right; padding-right:100px;}

#imgDiv{ width:1400px;left: 0px; top: 0px; overflow: hidden; margin: 0px; padding: 0px; height: 927px; width: 1422px; z-index: -999999; position: fixed;}

#mainBag{ width:100%; height:auto; overflow:hidden;}


#mainBagLabout{ width:540px; height:auto;float:right; overflow:hidden; bottom:200px; position:absolute;z-index:999; right:0px; background:url(../images/bjs.png); padding:0px 0px 10px 15px; padding-right:5% !important;}


#mainBagLaboutleft{ width:500px; height:auto;float:right; overflow:hidden; bottom:200px; position:absolute;z-index:999; right:0px; background:url(../images/bjs.png); padding:0px 0px 10px 15px; padding-right:5% !important;}


#mainBagL{ width:400px; height:auto; float:left; overflow:hidden; position:absolute; bottom:200px; z-index:999; background:url(../images/bjs.png); margin-top:40%; padding:10px 15px 10px 15px; padding-left:5% !important;}


#mainBagLcase{ width:560px; height:auto; float:left; overflow:hidden; position:absolute; bottom:200px; z-index:999; background:url(../images/bjs.png); margin-top:40%; padding:10px 15px 10px 15px; padding-left:5% !important;}



#mainBagLchanpin{ width:700px; height:auto; float:left; overflow:hidden; position:absolute; bottom:200px; z-index:999; background:url(../images/bjs.png); margin-top:40%; padding:10px 15px 10px 15px; padding-left:5% !important;}


#mainBagLrencai{ width:900px; height:auto; float:left; overflow:hidden; position:absolute; bottom:200px; z-index:999; background:url(../images/bjs.png); margin-top:40%; padding:10px 15px 10px 15px; padding-left:5% !important;}



#mainBagLaboutrongyu{ width:500px; height:auto;float:right; overflow:hidden; bottom:300px; position:absolute;z-index:999; right:0px;padding:0px 0px 10px 15px; padding-right:5% !important;}


#mainBagLfuwu{ width:580px; height:auto; float:left; overflow:hidden; position:absolute; bottom:200px; z-index:999; background:url(../images/bjs.png); margin-top:40%; padding:10px 15px 10px 15px; padding-left:5% !important;}


#mainBagLT{ width:400px; height:30px; line-height:30px; font-size:14px; font-weight:bold; color:#FF8900; }

#mainBagLTcase{ width:540px; height:30px; line-height:30px; font-size:14px; font-weight:bold; color:#FF8900; }

#mainBagLTrencai{ width:400px; height:0px; line-height:0px; font-size:14px; font-weight:bold; color:#FF8900; }


#newsUl{ width:400px; height:200px; overflow:hidden;float:left; margin-top:5px;}
#newsUl li{ width:400px; height:30px; line-height:30px; border-bottom:1px dotted #2D2D2D; float:left;}
#newsUl li span{ display:block; width:90px; height:30px; float:left; color:#ffffff;}
#newsUl li a{ display:block; width:290px; height:30px; float:right; color:#ffffff;}
#newsUl li a:hover{ color:#FF8900;}

#infoDiv{ width:400px; height:280px; line-height:24px; margin-top:5px;}

#infoDivchanpin{ width:800px; height:280px; line-height:24px; margin-top:5px;}

#infoDivrencai{ width:900px; height:160px; line-height:24px; margin-top:0px;}


#infoDivjingyingfanwei{ width:400px; height:200px; line-height:24px; margin-top:5px;}

#infoDivfuwu{ width:580px; height:320px; line-height:24px; margin-top:5px;}

#infoDiv2{ width:540px; height:auto; line-height:24px; }
#infoDiv2about{ width:500px; height:auto; line-height:24px; }


#infoDiv2rongyu{ width:540px; height:auto; line-height:24px; }

.jScrollPaneContainer{z-index: 1;position: relative;overflow: hidden;}
.jScrollPaneTrack{position: absolute;background: #000000;height: 100%;top: 0px;cursor: pointer;right: 0px;}
.jScrollPaneDrag{position: absolute;background: #343434;overflow: hidden;cursor: pointer;}
.jScrollPaneDragTop{position: absolute;overflow: hidden;top: 0px;left: 0px;}
.jScrollPaneDragBottom{position: absolute;bottom: 0px;overflow: hidden;left: 0px;}
.scroll-pane{margin: 0px auto;width: 400px;height: 380px;font-size: 14px; overflow: auto;}



.scroll-panerencai{margin: 0px auto;width: 900px;height: 160px;font-size: 12px; overflow: auto;}

.scroll-panejingyingfanwei{margin: 0px auto;width: 400px;height: 200px;font-size: 14px; overflow: auto;}



.scroll-panefuwu{margin: 0px auto;width: 580px;height: 320px;font-size: 14px; overflow: auto;}

#infoDivT{ width:400px; height:90px; margin-top:5px;}
#infoDivT .nclass{ display:block; width:400px; height:40px; line-height:40px; text-align:center; margin:0px auto;  font-size:18px; font-weight:bold;}

#infoDivT div{ width:400px; height:20px; line-height:20px; text-align:center; border-bottom:1px solid #eaeaea; padding-bottom:10px;}
#infoDivT div span{ padding:0px 5px; height:20px; line-height:20px;}



#infoDivTchanpin{ width:700px; height:90px; margin-top:5px;}
#infoDivTchanpin .nclass{ display:block; width:700px; height:40px; line-height:40px; text-align:center; margin:0px auto;  font-size:18px; font-weight:bold;}

#infoDivTchanpin div{ width:700px; height:20px; line-height:20px; text-align:center; border-bottom:1px solid #eaeaea; padding-bottom:10px;}
#infoDivTchanpin div span{ padding:0px 5px; height:20px; line-height:20px;}




.scroll-pane2{margin: 0px auto;width: 600px;height: 280px;font-size: 12px; overflow: auto;}


.scroll-pane2chanpin{margin: 0px auto;width: 600px;height: 280px;font-size: 12px; overflow: auto;}


#caseDiv{ width:560px; height:320px; overflow:hidden; margin-top:8px;}
#caseDiv ul{  width:563px;}
#caseDiv li{ width:130px; height:141px; float:left; margin-right:4px; margin-bottom:4px;}
#caseDiv li span{ width:126px; height:26px; line-height:26px; text-align:center; float:left; display:block;}
#caseDiv li span a{ color:#FFF;}
#caseDiv li img:hover{ border:2px solid #FF8900;}
#caseDiv li img{  width:126px; height:111px;  border:2px solid #FFFFFF;}